IF EXISTS (SELECT 1 FROM SYS.TABLES WHERE NAME='LD0P0X80')
BEGIN
DROP TABLE LD0P0X80
END
;
IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V0X80')
BEGIN
DROP VIEW LD0V0X80
END
;
CREATE TABLE LD0P0X80
(
             ARKIVERINGKANTANR decimal(9, 0) NOT NULL,
             BENAMN varchar(30) NOT NULL,
             AR varchar(4) NOT NULL,
             MAN varchar(2) NOT NULL,
             DAG varchar(2) NOT NULL,
             UPDDAT varchar(8) NOT NULL,
             UPDSIGN varchar(10) NOT NULL
)
;
CREATE VIEW LD0V0X80 AS
	SELECT * FROM LD0P0X80
;